
#quicklinks ul {
	margin-right: 30px;
	list-style-type: none;
	line-height: 16px;
}
#quicklinks li.quick-no,
#quicklinks li.quick-act {
	width: 80px;
	color: #FFF;
	font-size: 0.75em;
	margin-top: 4px;
	float: right;
	text-align: center;
	vertical-align: top;
	display: inline;
}

#quicklinks li.quick-no a,
#quicklinks li.quick-act a {
	width: 80px;
	color: #1b0385;
	float: right;
	text-decoration: none;
	display: inline;
}

#quicklinks li.quick-no a:hover {
	color: #868587;
	background: #FFF;
}
#quicklinks li.quick-act {
	color: #000;
	background: #FFF;
	border-right: 1px solid #d6d5da;
	border-left: 1px solid #d6d5da;
}
#quicklinks li.quick-act a {
	color: #1b0385;
}
